div.menusys_mega {width: 100%;display:block; }

/* Level 0 */
div.menusys_mega ul.level0 {font-family:Arial!important;width:940px;margin:0;padding:0;float:left;list-style: none;/*background:url("../images/mainmennu.png") repeat-x;*/ background-size: 233px;}
div.menusys_mega ul.level0 > li {
    cursor: pointer;
    display: block;
    float: left;
    margin: 0;
    padding: 0;width:233px;
    border: 1px solid #cdd3d3;
    background: url(../images/bgs.png);
    #border-bottom: none;
    }
div.menusys_mega ul.level0 > li.last-item{ }
div.menusys_mega ul.level0 li > a.item {color:#333333;display: inline-block;position: relative;z-index: 21;}
div.menusys_mega ul.level0 li span.menu-title {  color: #333333;
    display: block;

    font-size: 9px;
    padding: 0px 0px 0px;
    text-transform: uppercase;text-align: center;width:233px; font-weight:bold;}

div.menusys_mega ul.level0 li .has-image {display: block;padding: 0 0 0 30px;background-repeat: no-repeat;background-position: 2px 3px;}
div.menusys_mega ul.level0 li > a.item > span > span.menu-desc {display: block;color:#ddd;font-weight: bold;font-size: 90%; }
div.menusys_mega ul.level0 li.active > a.item { background:url("../images/mainmennu_hover.png") repeat-x scroll  center transparent;width:233px;}
div.menusys_mega ul.level0 li:hover > a.item {  background: url("../images/mainmennu_hover.png") repeat-x scroll  center transparent;color:#fff;text-decoration: none;width:233px;}
div.menusys_mega ul.level0 li.active > a.item > span > span.menu-title { color:#fff;}
div.menusys_mega ul.level0 li:hover > a.item > span > span.menu-title { color:#fff;}
#menusys_mega li ul {background:#0a6ea1!important;}
#menusys_mega li ul li:hover{background:url("../images/line_menu.png") repeat-x scroll center bottom transparent;}
#menusys_mega li ul  li{width:16.9em;background:url("../images/line_menu.png") repeat-x scroll center bottom transparent;}
div.menusys_mega ul.level0 li.active { }
div.menusys_mega ul.level0 li:hover {}
div.menusys_mega ul.level0 li.active  span.menu-desc,
div.menusys_mega ul.level0 li:hover  span.menu-desc{}
div.menusys_mega ul.level0 > li.hasChild a.item > span.no-image{}
div.menusys_mega ul.level0 > li.hasChild:hover > a.item > span.no-image,
div.menusys_mega ul.level0 > li.hasChild.active > a.item > span.no-image{}

/*  Boder Child Content  */
div.menusys_mega .menusub_mega {position:absolute;opacity:0;}
div.menusys_mega .menusub_mega .menusub_mega{margin: -30px 0 0 -1px!important;padding-top:0; }
div.menusub_mega > div.submenu-wrap{display:table;position:relative;left:1px;}
div.menusys_mega div.menusub_mega div.subarrowtop div.subarrowtop {display:none;}
div.menusub_mega div.subarrowtop{display:table;position:absolute;}
div.menusub_mega div.menusub_mega div.subarrowtop{display:none;}
div.menusys_mega div.subwrapcenter{display: table; position: relative;border-top:none;}
div.menusys_mega ul.mega-ul li.hasChild:hover .submenu-wrap {border-radius:5px;}

/* Mega Grouped  */
div.menusys_mega .mega-group {display:block;margin: 0  ;padding:  10px;}
div.menusys_mega .mega-group span.no-image{background: none!important ;display: block;}
div.menusys_mega .mega-group span.has-image{padding: 3px 0 3px 25px;display:block;  background-position: 2px 4px;}
div.menusys_mega .mega-group span.no-image span.menu-title{color: #d44912;}
div.menusys_mega .mega-group > a.item{padding: 0 ;}
div.menusys_mega div.submenu-wrap .mega-group .menu-title{padding: 0;font-size: 120%;display:block;line-height: 20px;text-transform:uppercase;font-family: arial!important;}
div.menusys_mega div.submenu-wrap .mega-group .menu-desc{color:#7e7e7e;font-size:95%;}

/* Child Content  */
#menusys_mega .menu-image {border: none;float: left;line-height: 44px;padding: 8px 0 0;margin-right: 3px;}
div.menusys_mega .mega-module {}
div.menusys_mega .mega-module .moduletable{}
div.menusys_mega .mega-module .moduletable .modulecontent{color:#333;width:auto; padding: 10px 0;}

/* Level2 MegaMenu   */
div.menusys_mega div.subwrapcenter > .megacol {float: left;}
div.menusys_mega div.subwrapcenter > .megacol.first-item,
div.menusys_mega div.subwrapcenter > div:first-child{border-left:none;}
div.menusys_mega div.megacol > div.submenu-wrap ul.mega-ul li.first-item{border-radius: 0;}
div.megacol .submenu-wrap{float:left;}

div.menusys_mega ul.mega-ul{ margin:0;overflow:hidden;display:block;}
div.menusys_mega ul.mega-ul li.hasChild {}
div.menusys_mega ul.mega-ul li {padding: 0;float: none !important;display: block;background: none;
    height: auto;
    margin: 0;
}
div.menusys_mega ul.mega-ul li.last-item{overflow:hidden;}
div.menusys_mega ul.mega-ul li.first-item{overflow:hidden;}

div.menusys_mega ul.mega-ul li:hover{background: none; }
div.menusys_mega  ul.mega-ul li.mega-li a.item span.no-image{background: none !important;
    color: #4E4E4E !important;
    display: block;
    font-size: 100%;
    font-weight: normal;
    line-height: 30px;
    padding-left:10px;
}
div.menusys_mega  ul.mega-ul li.mega-li a.item span.no-image span.menu-title{color:#757575 !important}
#menusys_mega .megacol ul li a:hover span.no-image,
#menusys_mega .megacol ul li a:focus span.no-image,
#menusys_mega .megacol ul li a:active span.no-image,
#menusys_mega .megacol ul  li a.active span.no-image,
#menusys_mega .megacol ul  li a.active:hover span.no-image,
#menusys_mega .megacol ul  li a.active:active span.no-image,
#menusys_mega .megacol ul  li a.active:focus span.no-image,
div.menusys_mega  ul.mega-ul li:hover a.item:hover span.no-image{display:block;color: #3D7FB8;background:none;}
#menusys_mega .megacol ul li a:hover span.no-image span,
#menusys_mega .megacol ul li a:focus span.no-image span,
#menusys_mega .megacol ul li a:active span.no-image span,
#menusys_mega .megacol ul  li a.active span.no-image span,
#menusys_mega .megacol ul  li a.active:hover span.no-image span,
#menusys_mega .megacol ul  li a.active:active span.no-image span,
#menusys_mega .megacol ul  li a.active:focus span.no-image span,
div.menusys_mega  ul.mega-ul li:hover a.item:hover span.no-image span {color: #fff !important;background:none;}

div.menusys_mega  ul.mega-ul li.mega-li a.item{display: block;position: static;text-shadow: none;text-transform:none;}
div.menusys_mega  ul.mega-ul li.mega-li:hover > a.item{text-decoration: none;background:none;}
div.menusys_mega  ul.mega-ul li.mega-li a.item span.menu-title{padding:0;text-transform:none;}
div.menusys_mega  ul.mega-ul li.mega-li:hover > a.item span.menu-title{color: #3D7FB8 !important;}
div.menusys_mega  ul.mega-ul li.mega-li a.item .has-image{padding-left:25px; background-position:2px 4px;}
div.menusys_mega  ul.mega-ul li.mega-li a.item .has-image span.menu-title{padding:0;}
.item-page{width: 960px; margin: 0 auto;}
.item-page ul li {
    background: url("/bitrix/templates/empty/images/arrow3.png") no-repeat;
    padding-left: 20px;
    font-size: 12px;
}
.item-page h3 { font-size: 18px;}
.item-page  p{ font-size: 12px;}

    a.history-banner:link, a.history-banner:visited {
    		#margin:5px 0px 5px 0px;
        padding:5px 0px 5px 0px;
        border:1px solid #ddd;
        display:block;
        text-align:center;
        background-color:#0f7daa;
        color:#fff;
        width: 466px;
        float: left;
        height: 60px;
        #margin-left: 5px;
}
    a.main-banner:link, a.main-banner:visited {
        padding: 0px 0px 5px 0px;
        border:0px solid #ddd;
        display:block;
        text-align:center;
        #background-color:#0f7daa;
        color:#fff;
        width: 932px;
        float: left;
        height: 194px;
}
a.history-banner:hover {
    		#color:#0f7daa;
        #background-color:#fff;
        background: url("../images/mainmennu_hover1.png") repeat-x scroll  center transparent;
        color:#fff;
        text-decoration: none;
        width:466px;        
}
  .history {
    display: table; 
    clear: both;
}
.menusys_mega a.link_nav {
    display: none;
    margin: 0;
    padding: 5px;
    border: 1px solid #0f7daa;
    text-align: center;
    background-color: #0f7daa;
    color: #fff;
    float: left;
    font-size: 20px;
    margin-left: 0px;
}
.menusys_mega a.link_nav.menu_parent_exp:after {
    content: "▲";
}
.menusys_mega a.link_nav:after {
    content: "▼";
}
.custom1 {
		width: 940px !important;
		height: 490px !important;
		background: transparent url("/images/mother-russia.png") no-repeat scroll 0px 0px;
}
.masss {
		width: 940px !important;
		height: 490px !important;
		margin-top: 0px !important;
}

@media screen and (max-width:1024px){
a.history-banner:link, a.history-banner:visited {
    width: 382px;
    border:2px solid #ddd;
}
a.main-banner:link, a.main-banner:visited {
    width: 764px;
    height: 160px;
}  
  .history {
    display: table; 
    clear: both;
    width: 769px;
}
div.menusys_mega ul.level0 {
    width: 768px;
}
div.menusys_mega ul.level0 > li {
    width: 382px;
}
div.menusys_mega ul.level0 li span.menu-title {
    width: 382px;
}
div.menusys_mega ul.level0 li:hover > a.item {
    width: 382px;
}
.masss {
		width: 768px !important;
		height: 484px !important;
}
.custom1 {
		width: 768px !important;
		height: 484px !important;
		#background: transparent url("/images/ecd_fonn.jpg") no-repeat scroll -86px -54px !important;
}
}

@media screen and (max-width:768px){
a.history-banner:link, a.history-banner:visited {
    width: 465px;
    border:1px solid #ddd;
    margin-left: 0;
}
a.main-banner:link, a.main-banner:visited {
    width: 465px;
    height: 118px;
    padding-top: 20px;
	margin-top: -19px;
    margin-left: 0;
}  
  .history {
    display: table; 
    clear: both;
    width: 465px;
}  
div.menusys_mega ul.level0 {
    width: 465px;
}
div.menusys_mega ul.level0 > li {
    width: 465px;
}
div.menusys_mega ul.level0 li span.menu-title {
    width: 465px;
}
div.menusys_mega ul.level0 li:hover > a.item {
    width: 465px;
}
.menusys_mega.menu_expanded a.link_nav.menu_parent_exp,
.menusys_mega.menu_expanded > a.link_nav+div,
.menusys_mega.menu_expanded #menusys_mega {
    display: block;
}
.menusys_mega > a.link_nav.menu_parent_exp+div,
.menusys_mega #menusys_mega {
    display: none;
}
.menusys_mega a.link_nav {
    width: 465px;
    height: 42px;
    display: block;
}
#top-b {
    display: none;
}
}
@media screen and (max-width:465px){
a.history-banner:link, a.history-banner:visited {
    width: 340px;
    border:1px solid #ddd;
    margin-left: 0;
}
a.main-banner:link, a.main-banner:visited {
    width: 340px;
    height: 92px;
    padding-top: 20px;
    margin-left: 0;
}  
.history {
    display: table; 
    clear: both;
    width: 340px;
}  
#top-b {
    display: none;
}
div.menusys_mega ul.level0 {
    width: 340px;
}
div.menusys_mega ul.level0 > li {
    width: 340px;
}
.menusys_mega a.link_nav {
    width: 340px;
    height: 42px;
}
div.menusys_mega ul.level0 li span.menu-title {
    width: 340px;
}
div.menusys_mega ul.level0 li:hover > a.item {
    width: 340px;
}
a.history-banner h1 {
    line-height: 24px !important;
}
}
@media screen and (max-width:339px){
a.history-banner:link, a.history-banner:visited {
    width: 300px;
    margin-left: 0;
}
a.main-banner:link, a.main-banner:visited {
    width: 300px;
    height: 57px;
    padding-top: 20px;
    margin-left: 0;
}  
  .history {
    display: table; 
    clear: both;
    width: 300px;
}  
div.menusys_mega ul.level0 {
    width: 300px;
}
div.menusys_mega ul.level0 > li {
    width: 300px;
}
.menusys_mega a.link_nav {
    width: 300px;
    height: 40px;
}
div.menusys_mega ul.level0 li span.menu-title {
    width: 300px;
}
div.menusys_mega ul.level0 li:hover > a.item {
    width: 300px;
}
a.history-banner h1 {
    line-height: 24px !important;
}
}